BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;

    margin-top:-6px
   
}


input {     FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px }
select { font-family:  Arial; font-size: 13px;  width:170px}
a
{
    font-family: Arial;
    font-size: 13px;
    color: #03329A;
    font-weight: bold;
}

.slogan_title
{
font-family: Arial; font-size: 18PX; color: #006BCE; font-weight: bold}

.slogan_field
{
font-family: Arial; font-size: 15PX; color: #03329A; font-weight: bold
}


.form_title
{
font-family: Arial; font-size: 15PX; color: #006BCE; font-weight: bold; 
               text-align: center}
.form_search_field
{
font-family: Arial; font-size: 14PX; color: #003398; font-weight: bold; 
                padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px
}

a.tab_link
{
    font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.hp_menu
{
 font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none; padding-left:2px; padding-right:2px; padding-top:4px; padding-bottom:4px
}

a.hp_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.sp_menu
{
 font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none; 
}

a.sp_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}


.sp_sub_menu
{
 font-family: Arial;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none; 
     padding-top:1px; background-color: #006CCE 
}

a.sp_sub_menu_link
{
    font-family: Arial;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a.sp_sub_menu_link_selected
{
    font-family: Arial;
    font-size: 12px;
    color: #F8E364;
    font-weight: bold;
    text-decoration: none;
}



.sp_menu_selected
{
 font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none; 
    background-image: url('images/header_sp_tab.png'); background-repeat: no-repeat; background-position-y: bottom
}

a.sp_menu_link_selected
{
    font-family: Arial;
    font-size: 14px;
    color: #FEC03A;
    font-weight: bold;
    text-decoration: none;
}



.page_txt
{
    font-family: Arial;
    font-size: 13px;
    color: #404040;
    font-weight: bold;
}
a.footer_link
{
  font-family: Arial;
    font-size: 13px;
    color: #07399A;
    font-weight: bold;
    text-decoration: none;

}
.footer_menu
{
    text-align: center;
}

a.header_menu_link
{
font-family: Arial;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;

}


.header_menu
{
    text-align: center;
font-family: Arial;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    BACKGROUND-COLOR: #002A90;
}

a.footer_small_link
{
  font-family: Arial;
    font-size: 12px;
    color: #07399A;
    font-weight: bold;


}


.footer_txt
{
  font-family: Arial;
    font-size: 12px;
    color: #404040;
    font-weight: bold;
    text-decoration: none; padding-top:5px; padding-bottom:2px

}
.footer_micro_txt
{
  font-family: Arial;
    font-size: 11px;
    color: #606060;
    font-weight: bold;
    text-decoration: none; padding-top:4px; padding-bottom:2px

}

.page_title
{
  font-family: Arial; font-size: 18PX; color: #006CCF; font-weight: bold
}





.select_search_region { font-family:  Arial; font-size: 12px;  width:110px}
.select_search_job_type { font-family:  Arial; font-size: 12px;  width:154px}
.select_search_city { font-family:  Arial; font-size: 12px;  width:120px}